#include <bits/stdc++.h>

using namespace std;

#define int long long

const int MOD = 998244353;
const int MAXN = 1e5;
const int INF = 1e18;

struct dot {
    int x, y;
    dot(int _x = 0, int _y = 0) : x(_x), y(_y) {}
    bool operator<(dot &o) {
        return (x - o.x ? x < o.x : y < o.y);
    }
};

int32_t main() {
    cout << "Yes\n";
    return 0;
}